#!/bin/sh
echo 'name: zip-archive
version: 0.1.3.4
id: zip-archive-0.1.3.4-62664829fcc0f06812061b6b99be59c9

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability:
homepage: http://github.com/jgm/zip-archive
package-url:
synopsis: Library for creating and modifying zip archives.
description: The zip-archive library provides functions for creating, modifying,
             and extracting files from zip archives.
category: Codec
author: John MacFarlane
exposed: True
exposed-modules: Codec.Archive.Zip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/zip-archive-0.1.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/zip-archive-0.1.3.4
              /usr/local/lib
hs-libraries: HSzip-archive-0.1.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         digest-0.0.1.2-94c332ccb0f3ee32500334dd7059c13c
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/zip-archive-0.1.3.4/html/zip-archive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/zip-archive-0.1.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
